<div class="page-breadcrumb">
    <div class="row align-items-center">
        <div class="col-5">
            <h4 class="page-title"><b>Puntos</b></h4>
            <div class="d-flex align-items-center">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a style="color: #092a5e" ui-sref="app.puntos">Puntos</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Vencimientos</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>

<div class="card hidden-table">
    <div class="table-responsive">
        <table class="table">
            <thead class="thead-light">
                <tr>
                    <th scope="col">Fecha Inicio</th>
                    <th scope="col">Fecha Fin</th>
                    <th scope="col">Duración (dias)</th>
                </tr>
            </thead>
            <tbody>
                <tr ng-repeat="v in venci">
                    <td style="padding-top: 17px">{{v.fechaInicio | date : 'dd/MM/yyyy'}}</td>
                    <td style="padding-top: 17px">{{v.fechaFin | date : 'dd/MM/yyyy'}}</td>
                    <td style="padding-top: 17px">{{v.diasDuracion}}</td>
                </tr>
            </tbody>
        </table>
    </div>
</div>